KJL - Feature #1913

[HR-Payroll Report] 1721 BP Tidak Final
01/06/2023 04:54 PM - Johanes Christian Kurni

Status: Closed Start date: 01/06/2023
Priority: High Due date: 01/10/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Shofwan,

Mohon bantuannya untuk membuat report 1721 BP Tidak Final berdasarkan desain yang dilampirkan

MenulD = BPTDKFNL
ReportlD = CRPTBPTDKFNL

Port : https://hris-kjl.minovais.com:31139/

Server : 45.251.75.66

DB : MinovaES_KJL

Menu : HR > Payroll Accounting > Payroll Report > 1721 BP Tidak Final

History

#1 - 01/06/2023 04:54 PM - Johanes Christian Kurni

- Tracker changed from Bug to Feature

#2 - 01/09/2023 04:22 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Report 1721 BP Tidak Final sudah di deploy. Silahkan di testing

SP: PRPTPY1721BPTDKFNL
RDL: PRPTPY1721BPTDKFNL

#3 - 01/09/2023 05:32 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files

1721_bp_tidak_final.xlsx 14.3 KB 01/06/2023

07/04/2025

Johanes Christian Kurni
